Subject: Re: [bug#46823] [PATCH 1/3] gnu: Add python-readability.

From: Léo Le Bouter <[email-masked]>
Date: Sat, 06 Mar 2021 00:19:46 +0100

On Fri, 2021-03-05 at 17:32 +0100, Nicolas Goaziou wrote:

Thanks for the review!

> Note that (native-)inputs should be sorted alphabetically, and
> descriptions ought to be full sentences.

I did the descriptions but did not sort all *inputs because it is quite
troublesome to do so editing commit history etc.. I don't like doing it
manually and don't have any tooling, also don't think it is very
worthwhile use of my time, nor do I think it adds much value to GNU
Guix. If you have any tooling to suggest to do it easily in Emacs then
I'll happily do that in every of my contributions by default.

I also moved gfeeds to gnu/packages/syndication.scm as that's where it
sits better I think, it not being an official GNOME project.

Pushed all in 373e5fc96724fd38bb1263e4af90932ea36f596b.

Léo